@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#F7wAhQR9fhe, #T2usKQQ9F1, #yV7ite, #iyrPmK4, #y32gf61xM, #YhNsQfe, #X0mE0c, #spJTAvd, #UXG9F2, #X6BNRDR2L, #HYAuoWVi3KG, #DwsYzhE8, #sc029N, #pHAZcNiq, #yrlJcER5KuI, #RQ8rshBLcfU, #IdCAlR, #NYaLfzZl, #hJqpN0q1e, #bfvNSCSq6Qx, #Jm56LLM1, #eZSeTF6MoIr, #ubiXDQsbAwC, #V5hTmeuolZW, #dPwVsUJT4, #hZDVFWR, #bai6UOe, #KfyBSVtv3A, #cAs7HNRV, #mNht5veSDu, #ADJlG3VZ, #TcBLVQgx, #HZWc8az1dh, #WgDanWeWQ, #iH7w4dTax, #wiizfMUa, #PLXhVP, #xoPYKA66SJd, #l2vljh21, #VccDhbM, #IpBpwLkrWlU, #qZNdNfhumgw, #rtqWvn, #uVLRDc, #Ilpy5URvj, #eyHWroswiv, #jqC3o6Y3A, #aLbpuFRUJHQ, #Wq6rVxI, #mS7styVk6b, #uN48ih, #MysnrGbcz9, #CN8HJyS, #NU69hSj6c6, #vl3fFPcqz6z, #VwGe6TkOn, #PGVMNrV4, #cHQMy4v3, #jLQerR, #NDQQswkSDp, #FSxpvN9L0, #e48elVoNEd, #yS5hCqMGG, #LVeavOp, #xSRALaMz, #s0fwAspxcfT, #KX0V1Qws, #AbntEaie5Q, #DMswWaWRfk, #H87i7YR, #LT0djI8, #inrsSsea3rb, #b5Chjpea0Bk, #sEx56Ud, #DsmR4te, #fWDzWYhXSs, #pc83kcq8, #XnZU8YZqK, #iMPDffZN, #uNzDqpyKKd, #E3dGFE, #WrCDt2W, #vazpAwF, #i4ErvgZnH, #xufmylr, #dooOvS9, #bo9e3BHofQ, #Gxe6HoAx9B, #JZAFNthCab, #vWrpv5zQwA, #M4oQ9uMyf, #pICiUanm, #qfxw6QlrAWP, #LL6EHPLXjXp, #nMriqIlaN, #tcBmvlXavk, #VDgrzFHYe, #zdgOc8, #T5hTe2G, #cxT8yG, #TAnueG, #L8y8FofGEv, #vzmqXTCOrVB, #RpiOy3p, #HUqMT18fXX, #lhfgMfu, #NySahN9, #QVtfMp, #CYx7Nzn2xC, #KEdHOLE9f, #WVoFAX, #WdvZ1I, #JH2Jod4, #d43gRlbxRX, #zMtklw, #wgPBrieEQq, #XrplBqGwN, #NWykF4vxAD, #BCAtXiOAR, #qboMJQ4p, #vWJx15yd, #E8L1qh, #xGe1H11p7Wd, #MKJ6gND3Cpc, #tfhR1NJW, #InQlXeSy, #yQkbAtHcaFh, #aDBNdCHBhqL, #eENCV7GcAIy, #R1xQJNu, #ISu7NN3HeqW, #shIBYfRxd, #gQiAeY2t, #rhivabvP, #QmOkj1H, #QafXf92U1d, #JycdNnQ, #Vc0rE5idTaF, #gb9r4H25m0, #uOBSuDA22WT, #d4NuWrB, #xyuQorhPN, #bA1mORHBPd7, #TVutjDq, #hcN6bRkr, #x33WLvLQb, #zGpXsAbhu, #i4weszD8m, #jWfQMguhD, #tgvmOsUcRU, #vvsh0nbawq, #Wwo3yhTpjDV, #UOKdsI, #E2U9DlKmqc, #ZRCpy6aON, #LnTxEZbpET, #hpDWMnE), :is(#F7wAhQR9fhe, #T2usKQQ9F1, #yV7ite, #iyrPmK4, #y32gf61xM, #YhNsQfe, #X0mE0c, #spJTAvd, #UXG9F2, #X6BNRDR2L, #HYAuoWVi3KG, #DwsYzhE8, #sc029N, #pHAZcNiq, #yrlJcER5KuI, #RQ8rshBLcfU, #IdCAlR, #NYaLfzZl, #hJqpN0q1e, #bfvNSCSq6Qx, #Jm56LLM1, #eZSeTF6MoIr, #ubiXDQsbAwC, #V5hTmeuolZW, #dPwVsUJT4, #hZDVFWR, #bai6UOe, #KfyBSVtv3A, #cAs7HNRV, #mNht5veSDu, #ADJlG3VZ, #TcBLVQgx, #HZWc8az1dh, #WgDanWeWQ, #iH7w4dTax, #wiizfMUa, #PLXhVP, #xoPYKA66SJd, #l2vljh21, #VccDhbM, #IpBpwLkrWlU, #qZNdNfhumgw, #rtqWvn, #uVLRDc, #Ilpy5URvj, #eyHWroswiv, #jqC3o6Y3A, #aLbpuFRUJHQ, #Wq6rVxI, #mS7styVk6b, #uN48ih, #MysnrGbcz9, #CN8HJyS, #NU69hSj6c6, #vl3fFPcqz6z, #VwGe6TkOn, #PGVMNrV4, #cHQMy4v3, #jLQerR, #NDQQswkSDp, #FSxpvN9L0, #e48elVoNEd, #yS5hCqMGG, #LVeavOp, #xSRALaMz, #s0fwAspxcfT, #KX0V1Qws, #AbntEaie5Q, #DMswWaWRfk, #H87i7YR, #LT0djI8, #inrsSsea3rb, #b5Chjpea0Bk, #sEx56Ud, #DsmR4te, #fWDzWYhXSs, #pc83kcq8, #XnZU8YZqK, #iMPDffZN, #uNzDqpyKKd, #E3dGFE, #WrCDt2W, #vazpAwF, #i4ErvgZnH, #xufmylr, #dooOvS9, #bo9e3BHofQ, #Gxe6HoAx9B, #JZAFNthCab, #vWrpv5zQwA, #M4oQ9uMyf, #pICiUanm, #qfxw6QlrAWP, #LL6EHPLXjXp, #nMriqIlaN, #tcBmvlXavk, #VDgrzFHYe, #zdgOc8, #T5hTe2G, #cxT8yG, #TAnueG, #L8y8FofGEv, #vzmqXTCOrVB, #RpiOy3p, #HUqMT18fXX, #lhfgMfu, #NySahN9, #QVtfMp, #CYx7Nzn2xC, #KEdHOLE9f, #WVoFAX, #WdvZ1I, #JH2Jod4, #d43gRlbxRX, #zMtklw, #wgPBrieEQq, #XrplBqGwN, #NWykF4vxAD, #BCAtXiOAR, #qboMJQ4p, #vWJx15yd, #E8L1qh, #xGe1H11p7Wd, #MKJ6gND3Cpc, #tfhR1NJW, #InQlXeSy, #yQkbAtHcaFh, #aDBNdCHBhqL, #eENCV7GcAIy, #R1xQJNu, #ISu7NN3HeqW, #shIBYfRxd, #gQiAeY2t, #rhivabvP, #QmOkj1H, #QafXf92U1d, #JycdNnQ, #Vc0rE5idTaF, #gb9r4H25m0, #uOBSuDA22WT, #d4NuWrB, #xyuQorhPN, #bA1mORHBPd7, #TVutjDq, #hcN6bRkr, #x33WLvLQb, #zGpXsAbhu, #i4weszD8m, #jWfQMguhD, #tgvmOsUcRU, #vvsh0nbawq, #Wwo3yhTpjDV, #UOKdsI, #E2U9DlKmqc, #ZRCpy6aON, #LnTxEZbpET, #hpDWMnE) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.F7wAhQR9fhe:before {
  content: "\e900";
}
.T2usKQQ9F1:before {
  content: "\e901";
}
.yV7ite:before {
  content: "\e902";
}
.iyrPmK4:before {
  content: "\e903";
}
.y32gf61xM:before {
  content: "\e904";
}
.YhNsQfe:before {
  content: "\e905";
}
.X0mE0c:before {
  content: "\e906";
}
.spJTAvd:before {
  content: "\e907";
}
.UXG9F2:before {
  content: "\e908";
}
.X6BNRDR2L:before {
  content: "\e909";
}
.HYAuoWVi3KG:before {
  content: "\e90a";
}
.DwsYzhE8:before {
  content: "\e90b";
}
.sc029N:before {
  content: "\e90c";
}
.pHAZcNiq:before {
  content: "\e90d";
}
.yrlJcER5KuI:before {
  content: "\e90e";
}
.RQ8rshBLcfU:before {
  content: "\e90f";
}
.IdCAlR:before {
  content: "\e910";
}
.NYaLfzZl:before {
  content: "\e911";
}
.hJqpN0q1e:before {
  content: "\e912";
}
.bfvNSCSq6Qx:before {
  content: "\e913";
}
.Jm56LLM1:before {
  content: "\e914";
}
.eZSeTF6MoIr:before {
  content: "\e915";
}
.ubiXDQsbAwC:before {
  content: "\e916";
}
.V5hTmeuolZW:before {
  content: "\e917";
}
.dPwVsUJT4:before {
  content: "\e918";
}
.hZDVFWR:before {
  content: "\e919";
}
.bai6UOe:before {
  content: "\e91a";
}
.KfyBSVtv3A:before {
  content: "\e91b";
}
.cAs7HNRV:before {
  content: "\e91c";
}
.mNht5veSDu:before {
  content: "\e91d";
}
.ADJlG3VZ:before {
  content: "\e91e";
}
.TcBLVQgx:before {
  content: "\e91f";
}
.HZWc8az1dh:before {
  content: "\e920";
}
.WgDanWeWQ:before {
  content: "\e921";
}
.iH7w4dTax:before {
  content: "\e922";
}
.wiizfMUa:before {
  content: "\e923";
}
.PLXhVP:before {
  content: "\e924";
}
.xoPYKA66SJd:before {
  content: "\e925";
}
.l2vljh21:before {
  content: "\e926";
}
.VccDhbM:before {
  content: "\e927";
}
.IpBpwLkrWlU:before {
  content: "\e928";
}
.qZNdNfhumgw:before {
  content: "\e929";
}
.rtqWvn:before {
  content: "\e92a";
}
.uVLRDc:before {
  content: "\e92b";
}
.Ilpy5URvj:before {
  content: "\e92c";
}
.eyHWroswiv:before {
  content: "\e92d";
}
.jqC3o6Y3A:before {
  content: "\e92e";
}
.aLbpuFRUJHQ:before {
  content: "\e92f";
}
.Wq6rVxI:before {
  content: "\e930";
}
.mS7styVk6b:before {
  content: "\e931";
}
.uN48ih:before {
  content: "\e932";
}
.MysnrGbcz9:before {
  content: "\e933";
}
.CN8HJyS:before {
  content: "\e934";
}
.NU69hSj6c6:before {
  content: "\e935";
}
.vl3fFPcqz6z:before {
  content: "\e936";
}
.VwGe6TkOn:before {
  content: "\e937";
}
.PGVMNrV4:before {
  content: "\e938";
}
.cHQMy4v3:before {
  content: "\e939";
}
.jLQerR:before {
  content: "\e93a";
}
.NDQQswkSDp:before {
  content: "\e93b";
}
.FSxpvN9L0:before {
  content: "\e93c";
}
.e48elVoNEd:before {
  content: "\e93d";
}
.yS5hCqMGG:before {
  content: "\e93e";
}
.LVeavOp:before {
  content: "\e93f";
}
.xSRALaMz:before {
  content: "\e940";
}
.s0fwAspxcfT:before {
  content: "\e941";
}
.KX0V1Qws:before {
  content: "\e942";
}
.AbntEaie5Q:before {
  content: "\e943";
}
.DMswWaWRfk:before {
  content: "\e944";
}
.H87i7YR:before {
  content: "\e945";
}
.LT0djI8:before {
  content: "\e946";
}
.inrsSsea3rb:before {
  content: "\e947";
}
.b5Chjpea0Bk:before {
  content: "\e948";
}
.sEx56Ud:before {
  content: "\e949";
}
.DsmR4te:before {
  content: "\e94a";
}
.fWDzWYhXSs:before {
  content: "\e94b";
}
.pc83kcq8:before {
  content: "\e94c";
}
.XnZU8YZqK:before {
  content: "\e94d";
}
.iMPDffZN:before {
  content: "\e94e";
}
.uNzDqpyKKd:before {
  content: "\e94f";
}
.E3dGFE:before {
  content: "\e950";
}
.WrCDt2W:before {
  content: "\e951";
}
.vazpAwF:before {
  content: "\e952";
}
.i4ErvgZnH:before {
  content: "\e953";
}
.xufmylr:before {
  content: "\e954";
}
.dooOvS9:before {
  content: "\e955";
}
.bo9e3BHofQ:before {
  content: "\e956";
}
.Gxe6HoAx9B:before {
  content: "\e957";
}
.JZAFNthCab:before {
  content: "\e958";
}
.vWrpv5zQwA:before {
  content: "\e959";
}
.M4oQ9uMyf:before {
  content: "\e95a";
}
.pICiUanm:before {
  content: "\e95b";
}
.qfxw6QlrAWP:before {
  content: "\e95c";
}
.LL6EHPLXjXp:before {
  content: "\e95d";
}
.nMriqIlaN:before {
  content: "\e95e";
}
.tcBmvlXavk:before {
  content: "\e95f";
}
.VDgrzFHYe:before {
  content: "\e960";
}
.zdgOc8:before {
  content: "\e961";
}
.T5hTe2G:before {
  content: "\e962";
}
.cxT8yG:before {
  content: "\e963";
}
.TAnueG:before {
  content: "\e964";
}
.L8y8FofGEv:before {
  content: "\e965";
}
.vzmqXTCOrVB:before {
  content: "\e966";
}
.RpiOy3p:before {
  content: "\e967";
}
.HUqMT18fXX:before {
  content: "\e968";
}
.lhfgMfu:before {
  content: "\e969";
}
.NySahN9:before {
  content: "\e96a";
}
.QVtfMp:before {
  content: "\e96b";
}
.CYx7Nzn2xC:before {
  content: "\e96c";
}
.KEdHOLE9f:before {
  content: "\e96d";
}
.WVoFAX:before {
  content: "\e96e";
}
.WdvZ1I:before {
  content: "\e96f";
}
.JH2Jod4:before {
  content: "\e970";
}
.d43gRlbxRX:before {
  content: "\e971";
}
.zMtklw:before {
  content: "\e972";
}
.wgPBrieEQq:before {
  content: "\e973";
}
.XrplBqGwN:before {
  content: "\e974";
}
.NWykF4vxAD:before {
  content: "\e975";
}
.BCAtXiOAR:before {
  content: "\e976";
}
.qboMJQ4p:before {
  content: "\e977";
}
.vWJx15yd:before {
  content: "\e978";
}
.E8L1qh:before {
  content: "\e979";
}
.xGe1H11p7Wd:before {
  content: "\e97a";
}
.MKJ6gND3Cpc:before {
  content: "\e97b";
}
.tfhR1NJW:before {
  content: "\e97c";
}
.InQlXeSy:before {
  content: "\e97d";
}
.yQkbAtHcaFh:before {
  content: "\e97e";
}
.aDBNdCHBhqL:before {
  content: "\e97f";
}
.eENCV7GcAIy:before {
  content: "\e980";
}
.R1xQJNu:before {
  content: "\e981";
}
.ISu7NN3HeqW:before {
  content: "\e982";
}
.shIBYfRxd:before {
  content: "\e983";
}
.gQiAeY2t:before {
  content: "\e984";
}
.rhivabvP:before {
  content: "\e985";
}
.QmOkj1H:before {
  content: "\e986";
}
.QafXf92U1d:before {
  content: "\e987";
}
.JycdNnQ:before {
  content: "\e988";
}
.Vc0rE5idTaF:before {
  content: "\e989";
}
.gb9r4H25m0:before {
  content: "\e98a";
}
.uOBSuDA22WT:before {
  content: "\e98b";
}
.d4NuWrB:before {
  content: "\e98c";
}
.xyuQorhPN:before {
  content: "\e98d";
}
.bA1mORHBPd7:before {
  content: "\e98e";
}
.TVutjDq:before {
  content: "\e98f";
}
.hcN6bRkr:before {
  content: "\e990";
}
.x33WLvLQb:before {
  content: "\e991";
}
.zGpXsAbhu:before {
  content: "\e992";
}
.i4weszD8m:before {
  content: "\e993";
}
.jWfQMguhD:before {
  content: "\e994";
}
.tgvmOsUcRU:before {
  content: "\e995";
}
.vvsh0nbawq:before {
  content: "\e996";
}
.Wwo3yhTpjDV:before {
  content: "\e997";
}
.UOKdsI:before {
  content: "\e998";
}
.E2U9DlKmqc:before {
  content: "\e999";
}
.ZRCpy6aON:before {
  content: "\e99a";
}
.LnTxEZbpET:before {
  content: "\e99b";
}
.hpDWMnE:before {
  content: "\e99c";
}
